import React from 'react';
import { render } from '@testing-library/react';
import { SampleComponent } from './Sample';

describe('SampleComponent', () => {
    it('renders without crashing', () => {
        render(<SampleComponent />);
    });

    it('renders the correct content', () => {
        const { getByText } = render(<SampleComponent />);
        const sampleText = getByText('Sample');
        expect(sampleText).toBeInTheDocument();
    });
});